Subject: New Reply Received - Conversation with Khadija Omar
From: Max <[email-masked]>
To: [email-masked]
Date: Fri, 14 Apr 2023 14:38:29 +0000

Hi Mais Hasan,  The customer has responded to the ticket.  Conversation with Khadija Omar  Ticket comment <div>I am in a flight. Will contact you guys soon. Thank you 
</div>
<div>
<br>
</div>
<div id="ms-outlook-mobile-signature" dir="auto">Sent from <a href="https://aka.ms/AAb9ysg" rel="noreferrer">
Outlook for Android</a>
</div>
<hr style="display:inline-block;width:98%">
<div id="divRplyFwdMsg" dir="ltr"><font style="font-size:11pt" color="#000000"><b></b></font></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: Max &lt;[email-masked]&gt;<br>
<b>Sent:</b> Friday, April 14, 2023 1:19:50 PM<br>
<b>To:</b> [email-masked] &lt;[email-masked]&gt;<br>
<b>Subject:</b> Conversation with Khadija Omar
</div>
<div> </div>

<div>
<div style="font-size:14px">
<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 6021729</div>
<div dir="ltr">I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</div>
<div dir="ltr">We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</div>
<div dir="ltr">Looking forward to your response.</div>
<div dir="ltr">
<br>
</div>
<div dir="rtl">عميلنا العزيز,<br>
<br>
تتعلق هذه الرسالة الإلكترونية بحالة خدمة العملاء الخاصة بك # 6021729<br>
<br>
نحن نقوم بمتابعة بريدنا الإلكتروني منذ يوم (المذكور أدناه). لم نسمع منك خلال اليوم السابق. نطلب منكم تزويدنا بالمعلومات المطلوبة في البريد الإلكتروني التالي أدناه لمساعدتنا في حل استفسارك.<br>
<br>
نطلب منك التفضل بالرد خلال 24 ساعة القادمة ، أو سيتم إغلاق الطلب بشكل تلقائي واعتبار أن القضية قد تم حلها.<br>
<br>
نتطلع الى ردكم.</div>
<div dir="ltr">
<span>-</span>——</div>
<div dir="ltr">Mais Hasan : </div>
<div style="font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi ​Khadija,</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">Thank you for reaching out to ​Max.</div>
<div dir="ltr">
<br>
We sincerely apologize for any inconvenience caused to you.  This is definitely not the experience we wish you had when shopping on our website.<br>
<br>
We would like to inform you that our courier partner tried to deliver your order 9424716944 without success.<br>
<br>
The courier has now sent the items back to the warehouse. Now, we would request you to order these items again from our website. </div>
<div>
<br>
</div>
<div dir="ltr">As well, we have processed the refund of amount AED123.00 on 10-4-23 and the amount you paid online will be refunded back to your original payment method within 7- 14 working days.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">Once again please accept our full apology, and please be assured that this error will be raised to the concerned team to try not to repeat this error again. Your time and your comfort are important to us.<br>
<br>
We thank you for your understanding and cooperation. Feel free to get in touch with us for further assistance!<br>
<br>
</div>
</div>
<div dir="ltr" style="margin-top:0px; margin-bottom:1rem; box-sizing:border-box">
Thank You,<br style="box-sizing:border-box">
<span style="color:rgb(0,0,0)">Max </span>Support Team.</div>
</div>
<div></div>
<div>
<br>
</div>
<br>

</div>
</div>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/6021729